@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.2
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/** アイキャッチ画像のタグを非表示 **/
.cat-label {
display: none;
}

/*サイトタイトル*/
.site-name-text{
font-size: 38px;
font-family: 'HGゴシックE';
color: #555;
letter-spacing: 0.2em
}

/*ウィジェットタイトル*/
#sidebar .widget-sidebar-title{
border-bottom: 2px solid #cd3554; /*下線色・太さ*/
background: #fff; /*背景色*/
color: #555;} /*文字色*/

/*目次*/

.toc {
  display: block;
  padding: 20px 10px;
  max-width: 600px;
  border: 1.2px #a9a9a9 solid !important;
}

/*目次のジャンプ位置の位置調整*/
span[id^="toc"] {
padding-top: 3.5em;  /* 数値変更で調整可能 */
}

/*見出し*/

.article h1 {
margin-top : 30px;
margin-bottom : 30px;
color: #555;
}	

.article h2 {
font-size : 25px;
color: #555;
border: none ;
padding-top : 20px;
padding-bottom : 15px;
}	
.article h2:before {
border : none ;
}
.article h2:after {
border : none ;
}

.article h3 {
 font-size : 23px;
color:#cd3554 ;	
 border-color : #000;
border-left-width : 8px;
border-left-style : solid;
border-left-color : #cd3554;
border-top : none;
border-bottom : none;
border-right : none;
 padding-bottom : 20px;	
 padding-bottom : 10px;	
}

.article h4 {
font-size : 22px;
color:#cd3554 ;	
border: none;
padding: 0;
}

.article h5 {
font-size : 21px;
border: none;
padding: 0;
}

.article h6 {
border: none;
padding: 0;
}


/********** SNSボタンを丸くする(上下)  **********/

/*シェア・フォローボタンの枠組み*/
.sns-share.ss-top .sns-share-buttons,
.sns-share.ss-bottom .sns-share-buttons,
.sns-follow.sf-bottom .sns-follow-buttons,
.sns-follow.sf-widget .sns-follow-buttons {
	justify-content: center; /*中央に寄せる*/
	flex-wrap: wrap; /*折り返す*/
}

/*シェア・フォローボタンのリンク*/
.sns-share.ss-top .sns-buttons a,
.sns-share.ss-bottom .sns-buttons a,
.sns-follow.sf-bottom .sns-buttons a,
.sns-follow.sf-widget .sns-buttons a {
	width: 40px; /*横幅*/
	height: 40px; /*高さ*/
	margin-right: 4px; /*右側の余白*/
	margin-left: 4px; /*左側の余白*/
	border-radius: 50%; /*丸み*/
}

/*プロフィールウィジェットのリンク*/
.sns-follow.sf-profile .sns-buttons a {
	border-radius: 50%; /*丸み*/
}

/*シェアボタンのアイコン*/
.sns-share.ss-top .sns-buttons a .social-icon,
.sns-share.ss-bottom .sns-buttons a .social-icon {
	font-size: 18px; /*アイコンの大きさ*/
}

/*フォローボタンのアイコン*/
.sns-follow.sf-bottom .sns-follow-buttons .follow-button,
.sns-follow.sf-widget .sns-follow-buttons .follow-button {
	font-size: 24px; /*アイコンの大きさ*/
}

/*シェアボタンのキャプション*/
.sns-share.ss-top .sns-buttons a .button-caption,
.sns-share.ss-bottom .sns-buttons a .button-caption {
	display: none; /*非表示*/
}

/*シェア・フォローボタンのシェア数*/
.sns-share.ss-top .sns-buttons a .share-count,
.sns-share.ss-bottom .sns-buttons a .share-count,
.sns-follow.sf-bottom .sns-buttons a .follow-count,
.sns-follow.sf-widget .sns-buttons a .follow-count {
	right: -2px; /*右側からの距離*/
	bottom: -2px; /*下側からの距離*/
	padding: 2px; /*内側の余白*/
	font-size: 10px; /*文字の大きさ*/
	border: solid 1px; /*線*/
	border-radius: 3px; /*丸み*/
	background-color: inherit; /*背景色*/
}

/*シェア数の表示が必要ないシェア・フォローボタン*/
.sns-share.ss-top .sns-buttons a .share-count:empty,
.sns-share.ss-bottom .sns-buttons a .share-count:empty,
.sns-follow.sf-bottom .sns-buttons a .follow-count:empty,
.sns-follow.sf-widget .sns-buttons a .follow-count:empty {
	padding: 0; /*内側の余白*/
	border: 0; /*線*/
}
/************　以上　************/


/************ user *************/

.a-waku1{
 padding-top : 20px;
 padding-left : 20px;
 padding-right : 20px;
 padding-bottom : 20px;
 border-width : 1px;
 border-style : solid;
 border-color : silver;
 margin-top : 20px;
 margin-bottom : 20px;
}

.a-waku1-r{
 padding-top : 20px;
 padding-left : 20px;
 padding-right : 20px;
 padding-bottom : 20px;
 border-width : 1px;
 border-style : solid;
 border-color : silver;
 border-top-left-radius : 5px 5px;
 border-top-right-radius : 5px 5px;
 border-bottom-right-radius : 5px 5px;
 border-bottom-left-radius : 5px 5px;
 margin-top : 20px;
 margin-bottom : 20px;
}

.a-waku2{
 padding-top : 20px;
 padding-left : 20px;
 padding-right : 20px;
 padding-bottom : 20px;
 border-width : 2px;
 border-style : solid;
 border-color : silver;
 margin-left : 10px;
 margin-right : 10px;
}

.a-waku2-r{
 padding-top : 20px;
 padding-left : 20px;
 padding-right : 20px;
 padding-bottom : 20px;
 border-width : 2px;
 border-style : solid;
 border-color : silver;
 -webkit-border-top-left-radius : 8px 8px;
 -webkit-border-top-right-radius : 8px 8px;
 -webkit-border-bottom-right-radius : 8px 8px;
 -webkit-border-bottom-left-radius : 8px 8px;
 margin-left : 10px;
 margin-right : 10px;
}



/********　ブログカード「続きを読む」／border　********/
.blogcard {
	position: relative; /*「続きを読む」表示用*/
}
.blogcard-content::after {
	content: '続きを読む';
	background-color: #ea6666;
	border-radius: 1em;
	color: #ffffff;
	font-size: 0.8em;
	padding: 0.2em 1em;
	position: absolute;
		right: 0.5rem;
		bottom: 0.5rem;
}

.blogcard-wrap {
margin-left: 1px;
}

.blogcard{
border: 1px solid #999;
}

/*******　ブログカード「続きを読む」／border(end)　*******/


/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/

/*サイトタイトルの調整*/
	#header .site-name-text {
	font-size: 30px;
	font-family: 'HGゴシックE';
	color: #3b5998;
	}

/*ページタイトルの幅を拡大する*/
.entry-title {
padding: 0.6em 0;
	}

}


/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}


}
